Hola comunidad, soy nuevo usando Linux especificamente ubuntu 16.04. Cuando intento actualizar los repositorios me da error. ¿Alguien que me ayude por favor? Saludos